<config>
    <port>40029</port>
    <imgPath>http://192.168.0.71:40029</imgPath>
    <token>73n6124cv7rq614c572x80jma7mj3yhs</token>
    <userName>1</userName>
    <plantId>735608</plantId>
    <dataCenterInterface>
        <!-- 获取某电站数据概览 -->
        <hqmdzsjgl>https://openapi-cn.growatt.com/v1/plant/data</hqmdzsjgl>
        <hqmgyhddzlb>https://openapi-cn.growatt.com/v1/plant/user_plant_list</hqmgyhddzlb>
        <hqsyyhdz>https://openapi-cn.growatt.com/v1/plant/list</hqsyyhdz>
        <hqmdzlsfdl>https://openapi-cn.growatt.com/v1/plant/energy</hqmdzlsfdl>
        <hqmdzjbxx>https://openapi-cn.growatt.com/v1/plant/details</hqmdzjbxx>
        <hqmdzmytgl>https://openapi-cn.growatt.com/v1/plant/power</hqmdzmytgl>
    </dataCenterInterface>
</config>
